<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">

		//crear el Array e incializar
		let a=new Array(
			1,2,3,4,5,6,7,8,9,0
			);
		let b=[1,2,3,4,5,6,7,8,9,];
		//acceder al elemento 7 de b
		//b[6]
		b[6]=10;//leer entrada input
		console.log(b[6]);//escribir salida output

		c=0; // comienzo ARRAY

		  //recorriendole

		while(c<=b.lenth){
			b[c]=Math.trunc(Math.random()*100);
			c++;

		}

		for(c=0;c<b.length;c++){

			b[c]=Math.trunc(Math.random()*100);
			c++;
			//para realizar pruebas
			console.log(b);
			documen.write(b);
			//recorremos el array
			for(c=0,c<b.length;c++){
				document.write(b[c] + "<br>");
			}
		}
		//Mostrar el array
		











	</script>
</head>
<body>
	
</body>
</html>